## rust-sequoia-git 0.4.0

=== book/Makefile ===
build: mdbook
	mdbook build

server: mdbook
	mdbook serve --open

.PHONY: mdbook
mdbook:
	if ! mdbook --version >/dev/null; \
	then \
		echo "mdbook is not installed, try:"; \
		echo ""; \
		echo "  cargo install mdbook"; \
	fi
