## rust-sequoia-git 0.1.0

=== debian/changelog ===
rust-sequoia-git (0.1.0-1ubuntu1) plucky; urgency=medium

  * Bump dependencies for libgit2 1.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Mar 2025 22:14:09 -0600

rust-sequoia-git (0.1.0-1) unstable; urgency=medium

  * Package sequoia-git 0.1.0 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Feb 2025 10:43:01 +0100
