## rust-sequoia-git 0.4.0

=== debian/changelog ===
rust-sequoia-git (0.4.0-4) unstable; urgency=medium

  * Package sequoia-git 0.4.0 from crates.io using debcargo 2.7.8
    - add gpg-agent to test depends.

 -- Holger Levsen <holger@debian.org>  Thu, 03 Apr 2025 10:18:33 +0200

rust-sequoia-git (0.4.0-3) unstable; urgency=medium

  * Package sequoia-git 0.4.0 from crates.io using debcargo 2.7.8
    - add faketime and gpg to test depends.

 -- Holger Levsen <holger@debian.org>  Wed, 02 Apr 2025 20:18:56 +0200

rust-sequoia-git (0.4.0-2) unstable; urgency=medium

  * Package sequoia-git 0.4.0 from crates.io using debcargo 2.7.8
    - add 3 missing patches from MR98.patch and rename those patches to better
      match upstream commits.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Apr 2025 23:01:12 +0200

rust-sequoia-git (0.4.0-1) unstable; urgency=medium

  [ Holger Levsen ]
  * Package sequoia-git 0.4.0 from crates.io using debcargo 2.7.8
    - Refresh debian/patches.
  * Add git as test dependency for the -dev package.
  * Add debian/patches/MR97.patch and MR98.patch to include these commits which
    have been merged upstream already.

  [ Fabian Grünbichler ]
  * relax git2 to allow libgit2 1.8 and 1.9

 -- Holger Levsen <holger@debian.org>  Tue, 01 Apr 2025 22:00:45 +0200
