=== debian/control ===
Source: rust-sequoia-git
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.79),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-buffered-reader-1+default-dev (>= 1.3-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-mangen-0.2+default-dev,
 librust-dirs+default-dev (<< 7-~~),
 librust-dirs+default-dev (>= 5-~~),
 librust-git2-dev (<< 0.21-~~),
 librust-git2-dev (>= 0.19-~~),
 librust-once-cell-1+default-dev,
 librust-roff-0.2+default-dev (>= 0.2.1-~~),
 librust-sequoia-cert-store-0.7-dev,
 librust-sequoia-directories-0.1+default-dev,
 librust-sequoia-man-0.3+default-dev,
 librust-sequoia-net-0.30+default-dev,
 librust-sequoia-openpgp-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-thiserror+default-dev (<< 3-~~),
 librust-thiserror+default-dev (>= 1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-toml-0.8+default-dev,
 librust-vergen-8+default-dev,
 librust-vergen-8+git-dev,
 librust-vergen-8+git2-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-git]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-git
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-git
Rules-Requires-Root: no

Package: librust-sequoia-git-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-buffered-reader-1+default-dev (>= 1.3-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-mangen-0.2+default-dev,
 librust-dirs+default-dev (<< 7-~~),
 librust-dirs+default-dev (>= 5-~~),
 librust-git2-dev (<< 0.21-~~),
 librust-git2-dev (>= 0.19-~~),
 librust-once-cell-1+default-dev,
 librust-roff-0.2+default-dev (>= 0.2.1-~~),
 librust-sequoia-cert-store-0.7-dev,
 librust-sequoia-directories-0.1+default-dev,
 librust-sequoia-man-0.3+default-dev,
 librust-sequoia-net-0.30+default-dev,
 librust-sequoia-openpgp-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-thiserror+default-dev (<< 3-~~),
 librust-thiserror+default-dev (>= 1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-toml-0.8+default-dev,
 librust-vergen-8+default-dev,
 librust-vergen-8+git-dev,
 librust-vergen-8+git2-dev
Provides:
 librust-sequoia-git+default-dev (= ${binary:Version}),
 librust-sequoia-git-0-dev (= ${binary:Version}),
 librust-sequoia-git-0+default-dev (= ${binary:Version}),
 librust-sequoia-git-0.4-dev (= ${binary:Version}),
 librust-sequoia-git-0.4+default-dev (= ${binary:Version}),
 librust-sequoia-git-0.4.0-dev (= ${binary:Version}),
 librust-sequoia-git-0.4.0+default-dev (= ${binary:Version})
Description: Managing and enforcing a commit signing policy - Rust source code
 Source code for Debianized Rust crate "sequoia-git"

Package: sequoia-git
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Git commit signing policy verifier
 Tool that can be used to improve a project's supply
 chain security by verifying that git commits are
 signed by the correct keys.
