=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-git 0.4.0 --all-targets --all-features
Features: test-name=rust-sequoia-git:@
Depends: dh-cargo (>= 31), git, gpg, gpg-agent, faketime, rustc (>= 1.79), librust-chrono-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-git 0.4.0 --all-targets
Features: test-name=librust-sequoia-git-dev:default
Depends: dh-cargo (>= 31), git, gpg, gpg-agent, faketime, rustc (>= 1.79), librust-chrono-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-git 0.4.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-git-dev:
Depends: dh-cargo (>= 31), git, gpg, gpg-agent, faketime, rustc (>= 1.79), librust-chrono-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
