## rust-sequoia-git 0.5.0

=== debian/changelog ===
rust-sequoia-git (0.5.0-1) unstable; urgency=medium

  * Package sequoia-git 0.5.0 from crates.io using debcargo 2.7.11
    - refresh update-deps.patch and drop all the others as merged upstream.
    - d/copyright: update years.

 -- Holger Levsen <holger@debian.org>  Tue, 24 Feb 2026 13:34:06 +0100

rust-sequoia-git (0.4.0-5) unstable; urgency=medium

  * Package sequoia-git 0.4.0 from crates.io using debcargo 2.7.11

 -- Holger Levsen <holger@debian.org>  Fri, 12 Dec 2025 22:27:26 +0100
