=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.79),
+ rustc:native (>= 1.85),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-buffered-reader-1+default-dev (>= 1.3-~~),
@@ -21,7 +21,8 @@
  librust-git2-dev (<< 0.21-~~),
  librust-git2-dev (>= 0.19-~~),
  librust-once-cell-1+default-dev,
- librust-roff-0.2+default-dev (>= 0.2.1-~~),
+ librust-roff+default-dev (<< 2-~~),
+ librust-roff+default-dev (>= 0.2-~~),
  librust-sequoia-cert-store-0.7-dev,
  librust-sequoia-directories-0.1+default-dev,
  librust-sequoia-man-0.3+default-dev,
@@ -35,20 +36,17 @@
  librust-thiserror+default-dev (>= 1-~~),
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
- librust-toml-0.8+default-dev,
- librust-vergen-8+default-dev,
- librust-vergen-8+git-dev,
- librust-vergen-8+git2-dev
+ librust-toml+default-dev (<< 2-~~),
+ librust-toml+default-dev (>= 0.8-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-git]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-git
 Homepage: https://sequoia-pgp.org/
 X-Cargo-Crate: sequoia-git
-Rules-Requires-Root: no
 
 Package: librust-sequoia-git-dev
 Architecture: any
@@ -70,7 +68,8 @@
  librust-git2-dev (<< 0.21-~~),
  librust-git2-dev (>= 0.19-~~),
  librust-once-cell-1+default-dev,
- librust-roff-0.2+default-dev (>= 0.2.1-~~),
+ librust-roff+default-dev (<< 2-~~),
+ librust-roff+default-dev (>= 0.2-~~),
  librust-sequoia-cert-store-0.7-dev,
  librust-sequoia-directories-0.1+default-dev,
  librust-sequoia-man-0.3+default-dev,
@@ -84,24 +83,21 @@
  librust-thiserror+default-dev (>= 1-~~),
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
- librust-toml-0.8+default-dev,
- librust-vergen-8+default-dev,
- librust-vergen-8+git-dev,
- librust-vergen-8+git2-dev
+ librust-toml+default-dev (<< 2-~~),
+ librust-toml+default-dev (>= 0.8-~~)
 Provides:
  librust-sequoia-git+default-dev (= ${binary:Version}),
  librust-sequoia-git-0-dev (= ${binary:Version}),
  librust-sequoia-git-0+default-dev (= ${binary:Version}),
- librust-sequoia-git-0.4-dev (= ${binary:Version}),
- librust-sequoia-git-0.4+default-dev (= ${binary:Version}),
- librust-sequoia-git-0.4.0-dev (= ${binary:Version}),
- librust-sequoia-git-0.4.0+default-dev (= ${binary:Version})
+ librust-sequoia-git-0.5-dev (= ${binary:Version}),
+ librust-sequoia-git-0.5+default-dev (= ${binary:Version}),
+ librust-sequoia-git-0.5.0-dev (= ${binary:Version}),
+ librust-sequoia-git-0.5.0+default-dev (= ${binary:Version})
 Description: Managing and enforcing a commit signing policy - Rust source code
  Source code for Debianized Rust crate "sequoia-git"
 
 Package: sequoia-git
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
